.section_arround_Home {
  width: 100%;
  margin-top: 10%;
}

.bloc_text_arround_Home {
  background-color: rgba(231, 230, 228, 0.738);
  color: black;
  width: 100%;
  padding: 0 7% 0 7%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.arround_Home {
  display: flex;
  flex-direction: column;
  margin: 5% 10% 5% 10%;
  width: 80%;
  text-align: left;
}

.arround_Home_reverse {
  display: flex;
  flex-direction: column;
  margin: 5% 10% 5% 10%;
  width: 80%;
  text-align: left;
}

.image_vin {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 230px;
}

.div_image_section_arround_Home {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 600px) {
  .arround_Home {
    flex-direction: row;
  }
  .arround_Home_reverse {
    flex-direction: row-reverse;
  }
  .div_image_section_arround_Home {
    width: 30%;
    height: 100%;
  }
  .bloc_text_arround_Home {
    width: 70%;
  }
}
